/*Overrides, site-wide - we can add classes in the module at a later time, global, and per region*/
/*Fonts-are we embedding?  What do we have? Raleway not available, possibly use @fontface*/
body {
  color: #666;
  font-family: "Raleway",sans-serif;
  font-size: 13px;
  line-height: 160%;
}
#page, #colorbox {
  font-family: arial;
}
#page {
  margin: 0 auto;
  /*commenting out below for now*/
  /*max-width: 1400px;*/
}
/*#region-branding {
  background: rgba(0, 0, 0, 0) url("/sites/default/files/managed-images/header.png") no-repeat scroll 0 0 / 100% 65%;
}
#zone-branding .silhouette {
  background: transparent url("/sites/default/files/managed-images/seal-silhouette.png") no-repeat scroll 90% 81%;
}*/
#region-branding {
  background: url("/sites/default/files/managed-images/seal-silhouette.png") no-repeat scroll 50% 100% / 14% 39%, rgba(0, 0, 0, 0) url("/sites/default/files/managed-images/header.png") no-repeat scroll 100% 100% / 100% 100%;
}
.region-menu {
  background: #01548a none repeat scroll 0 0;
}
#zone-header {
  /*background: white none repeat scroll 0 0;
  display: block;
  margin: 0 auto;
  max-width: 1048px;
  padding: 15px 15px 2px;
  width: 85%;*/
  background: white none repeat scroll 0 0;
  display: block;
  margin: 0 auto;
  padding: 15px 15px 2px;
  /*width: 85%;*/
}
#zone-branding {
  /*background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  box-shadow: none;
  margin: 0 auto;
  max-width: 1048px;*/
  background: white none repeat scroll 0 0;
  box-shadow: none;
  margin: 0 auto;
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 8px;
}
/*Change below with new background, I'm thinking watermark won't be necessary here anyway*/
#page, body {
  /*background: transparent url("../img/bg-page-splash.png") no-repeat scroll right 100px;
  background: rgba(0, 0, 0, 0) url("/sites/default/modules/custom/addpc_customui/images/satinweave.png") repeat scroll 0 0;*/
}
/*Change units below to all percentages*/
/*.site-slogan > h6 {
  background: #01548a none repeat scroll 0 0;
  clear: both;
  color: #ffcf40;
  font-size: 25px !important;
  line-height: 100%;
  margin: 45px 0 0 30px;
  padding: 6px 56px 6px 80px;
  width: 190%;
}*/
/*.site-slogan h6 {
  background: #01548a none repeat scroll 0 0;
  clear: both;
  color: #ffcf40;
  font-size: 25px !important;
  line-height: 100%;
  margin: 0 0 0 -400px;
  padding: 6px 20px 6px 8px;
  text-align: right;
}*/
.site-slogan h6 {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  clear: both;
  color: #439ccd;
  font-size: 25px !important;
  line-height: 100%;
  margin: 0 0 0 -400px;
  padding: 24px 20px 6px 8px;
  text-align: right;
}
/*Below is for the watermark*/
.site-slogan {
  /*margin-bottom: 60px;*/
}
/*Below...media queries needed for connected devices-on width, possibly padding*/
#zone-content {
  /*background: white none repeat scroll 0 0;
  margin: -3px auto 0;
  max-width: 1048px !important;
  padding: 0 9px 55px;
  width: 85%;*/
  background: white none repeat scroll 0 0;
  margin: -1px auto 0;
  padding: 0 15px 2px !important;
  /*width: 85%;*/
}
#content-wrapper, #postscript-group, #preface-group {
  box-shadow: none;
  margin: 0 0 6px 0;
  max-width: none;
}
#footer-contact, #postscript-group {
  background-color: #01548a;
}
/*below, color individual regions*/
#content-wrapper {
  background: none;
}
#preface-group h2.title, #preface-group .block-title {
  background-color: #555555;
  color: #ffffff;
}
#content-wrapper h2 {
  color: #ffffff;
}
#postscript-group h2 {
  color: #cac5b8!important;
  display: block;
  font-size: 22px;
  padding: 0;
}
#postscript-group p {
  color: #cac5b8;
}
/*possibly change below to target more specific IDs*/
#content-wrapper aside, #content-wrapper #content {
  background: #01548a none repeat scroll 0 0;
}
#preface-group {
  background-color: #f1f1f1;
}
#region-content {
  background: white none repeat scroll 0 0;
}
#region-content h2 {
  background: #555555 none repeat scroll 0 0;
  border: medium none;
}
#zone-footer {
  background-color: white;
  margin: 0 auto 20px;
  padding-bottom: 15px;
  padding-left: 15px;
  padding-right: 15px;
  position: relative !important;
}
#zone-footer h2 {
  color:#ffffff;
}
#zone-header .region-header-first,
#zone-header .region-header-second,
#zone-header .region-help {
  margin: 0 auto;
  max-width: none;
}
/*main menu hacks for now - theme will have to me cloned to default, and then we fix*/
/*.nav > li {
  display: block;
  float: left;
  position: relative;
  width: 20%;
}*/
/*.addpc-menu {
  display: none;
}*/
/*hack*/
/*#block-system-main-menu--2 {
  display:none;
}*/
.addpc-menu ul.menu {
  background: #01548a none repeat scroll 0 0;
}
.addpc-menu ul.menu li a {
  color: white;
  font-size: 110%;
  text-transform: uppercase;
}
.region-menu ul.menu li a:hover,
.region-menu ul.menu li ul.menu li a:hover {
  background: transparent!important;
  color: #DAEBF5!important;
  /*font-size: 110%;*/
  text-transform: uppercase;
}
#footer-first .content {
  background: #01548a none repeat scroll 0 0;
  padding: 5px;
  margin-bottom: 8px;
}
#footer-first {
  /*background: white none repeat scroll 0 0;
  max-width: 1048px;
  padding: 10px;*/
}
#page h2, #colorbox h2 {
  border-bottom: medium none;
}
.addpc-menu ul.menu {
  margin: 0 auto;
  max-width: 1044px;
  width: 85%;
}
.addpc-menu .content {
  background: #01548a none repeat scroll 0 0;
}
.block-open-readspeaker {
  background: white;
}
.rsbtn {
  margin-bottom: 0!important;
}
/*text resizing custom*/
/*.block-text-resize {
  margin-top: -28px;
  position: absolute;
}*/
/*breadcrumb fix*/
#breadcrumb ul.breadcrumb > li + li::before {
  content: " / ";
}
.breadcrumb > .active {
  color: #005387 !important;
}
.social-links .content {
  background: transparent none repeat scroll 0 0!important;
}
ul.social-media-links {
  /*width will be dynamic upon counting number of icons
  margin: 0 auto;
  width: 10%;*/
  text-align: center;
}
ul.social-media-links img {
  height: 40px!important;
}
.view-upcoming-events a {
  border-bottom: 1px dotted;
  color: #005387 !important;
  display: block;
  font-size: 16px;
  padding: 10px 15px;
  position: relative;
  text-decoration: none;
}

/*TEST ONLY*/
.grants-landing .menu-name-menu-grants-submenu ul.menu li,
.exec-blog .menu-name-menu-blog-links-menu ul.menu li,
.grants .pane-content ul.menu li {
  background-color: #ddd;
  border: medium none!important;
  border-radius: 0!important;
  /*display: inline-block;*/
  margin-top: 0!important;
  text-transform: uppercase;
  clear: left;
  display: block;
  float: left;
  position: relative;
  width: 100%;
}
.grants-landing .menu-name-menu-grants-submenu ul.menu li a,
.exec-blog .menu-name-menu-blog-links-menu ul.menu li a
.grants .pane-content ul.menu li a {
  border-bottom: 1px dotted;
  color: #005387 !important;
  display: block;
  font-size: 16px;
  padding: 5px;
  position: relative;
  text-decoration: none;
}

h1#page-title {
  background: #555555 none repeat scroll 0 0;
  color: #ffffff;
  margin-bottom: 10px!important;
  padding: 4px 12px!important;
  text-transform: uppercase;
}
 p > a {
  color: #005387;
  font-size: 110%;
  text-decoration: none;
}
#breadcrumb,
.pane-page-breadcrumb {
  background: #439ccd none repeat scroll 0 0 !important;
  box-shadow: none;
}
#breadcrumb ul.breadcrumb,
.pane-page-breadcrumb ol.breadcrumb {
  background-color: transparent;
  font-family: Georgia,serif;
  font-size: 120%;
  font-style: italic;
  margin: 0 !important;
  padding: 0.7em;
}
#breadcrumb ul.breadcrumb a,
.pane-page-breadcrumb ol.breadcrumb a {
  color: #005387 !important;
}

/*Removing default breadcrumbs from Panels*/
.legislation #breadcrumb,
.exec-blog #breadcrumb,
.grants #breadcrumb,
.newsroom #breadcrumb {
  display: none;
}

/*padding for Panel pages*/
.legislation .region-content,
.exec-blog .region-content,
.grants .region-content,
.newsroom .region-content {
  padding: 0 15px 25px!important;
}
/*Custom CSS for Events resizing*/
.plus1 {
  font-size: 130%;
}

/*Logo re-positioning for better visibility*/
.site-details a.logo img {
  padding-top: 32px;
  position: absolute;
}
/*Overriding link colors site-wide*/
body a, body #sidebar-second .glyphicon {
  color: #005387;
}
/*Removing breadcrumb depths - duplicates for .page-event-created*/
.page-event-created #breadcrumb .depth-3 {
  display:none;
}
/*Overriding main menu styling (backgrounds on a tags)*/
#zone-branding .region-menu .content > ul.menu li a:hover {
  background: #01548A!important;
}
.field-slideshow-caption p > a {
  color: #005387 !important;
  font-size: 110%;
  text-decoration: none;
}

.view-upcoming-events a{
  color: #FFFFFF !important;
}
#region-postscript-fourth .content ul.menu li a, #region-postscript-first .content ul li a{
  color: #FFFFFF !important;
}

ul.social-media-links{
  /*width: 100%;
  float: right;*/
}

@media screen and (max-width: 1400px) {
  #zone-header, #zone-branding, #zone-content, #zone-footer, .region-user-first .block.block-block {
    max-width: 1040px !important;
  }
}

#zone-header, #zone-branding, #zone-content, #zone-footer, .region-user-first .block.block-block {
  max-width: 1240px;
}
